body{
	font-family: sans-serif;
}
h1{
	text-align:left;
	color:#0764AB;
	margin: 10px 0px 5px 40px;
}
.gallery{
	margin: 10px  10px;
}

.gallery img{
	width: 200px;
	height: 120px;
	padding: 2px;
	filter: grayscale(40%);
	transition: 0.2s;
	z-index: 99999999999999999999;
}

.gallery img:hover{
	filter: grayscale(0);
	transform: scale(1.04);
	z-index: 99999999999999999999;
}

.fade-in-image { animation: fadeIn 5s; 
	z-index: 99999999999999999999;}